Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N17GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N17GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N17GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N17GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na21GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na21GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na21GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na21GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na21GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na21GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na21GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na21GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na21GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na21GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na21GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na21GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na22GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na22GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na22GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na22GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na22GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na22GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na22GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na22GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na22GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na22GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na22GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na22GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na23GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na23GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na23GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na23GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na23GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na23GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na23GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na23GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na23GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na23GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na23GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na23GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na24GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na24GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na24GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na24GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na24GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na24GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na24GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na24GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na24GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na24GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na24GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na24GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na25GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na25GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na25GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na25GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na25GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na25GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na25GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na25GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na25GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na25GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na25GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na25GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne18GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne18GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne18GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne18GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne18GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne18GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne18GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne18GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne18GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne18GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne18GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne18GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne19GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne19GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne19GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne19GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne19GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne19GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne19GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne19GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne19GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne19GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne19GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne19GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne20GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne20GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne20GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne20GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne20GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne20GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne20GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne20GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne20GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne20GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne20GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne20GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne21GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne21GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne21GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne21GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne21GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne21GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne21GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne21GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne21GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne21GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne21GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne21GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne22GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne22GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne22GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne22GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne22GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne22GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne22GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne22GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne22GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne22GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne22GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne22GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne23GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne23GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne23GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne23GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne23GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne23GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne23GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne23GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne23GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne23GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne23GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne23GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne24GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne24GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne24GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne24GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne24GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne24GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne24GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne24GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne24GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne24GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne24GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne24GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4NeutronGEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4NeutronGEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4NeutronGEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronGEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4NeutronGEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4NeutronGEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4NeutronGEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronGEMProbability.hh,v 1.5 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O14GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O14GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O14GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O14GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O14GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O14GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O14GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O14GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O14GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O14GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O14GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O14GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O15GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O15GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O15GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O15GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O15GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O15GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O15GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O15GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O15GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O15GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O15GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O15GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O16GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O16GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O16GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O16GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O16GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O16GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O16GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O16GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O16GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O16GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O16GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O16GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O17GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O17GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O17GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O17GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
